/*

 Theme Name:     Theme Pluto by Osetin Child Theme

 Theme URI:      Theme URI: http://pluto.pinsupreme.com

 Description:    Theme Pluto by Osetin Child Theme

 Author:         Tamik Soziev

 Author URI:     http://themeforest.net/user/Osetin

 Template:       pluto-osetin-theme

 Version:        1.0.0

 Text Domain:    pluto-osetin-theme

*/

 

/* @import url("../pluto-osetin-theme/style.css"); */

 

/* =Theme customization starts here

------------------------------------------------------- */

.parenttags, #singletag{

        border:1px solid #ccc;

	border-radius:3px;

	position:fixed;

	bottom:0;

	right:20%;

	background-color:#fff;

	padding:20px;

	z-index:50000;

}

.parenttags ul li, #singletag ul li{

	list-style:none;

}

.parenttags ul li a, #singletag ul li a{

        margin-left:-25px;

}



.featured-posts-slider-w {

    height: 100px !important;

    overflow: hidden;

    padding-top: 0px !important;

    padding-bottom: 0px !important;

    background-color: #fff;

    -webkit-box-shadow: none;

    box-shadow: none;

    border-bottom: 1px solid #d7d7d7;

}



.featured-posts-slider-w .featured-post {

    float: left;

    height: 75px;

    margin-top: 10px !important;

    margin-bottom: 10px !important;

}



/* Add Background to Under Post */

#comments, .post-navigation-classic, .sidebar-under-post, .site-footer{background-color:#ffffff;padding:50px;box-sizing: border-box;border-radius:5px;}



/* Logo Fix */

.logo {

 background-color:#ffffff;margin-right:40px; margin-left:-20px; box-sizing:border-box;border-radius:5px;

}



.zilla-social {

background-color:#ffffff;box-sizing:border-box;border-radius:5px;padding:12px 5px 5px 12px;

}



/* Ad fix for tabs - Removed 12/31/2015; created a problem with the Sidebar Toggler */

#topadfix {

   margin-left:-15px;

   padding-right: 15px;

}



/* @media (max-width: 1280px){

.menu-position-left.sidebar-position-left .primary-sidebar-wrapper,

.menu-position-left.sidebar-position-right .primary-sidebar-wrapper,

.menu-position-right.sidebar-position-left .primary-sidebar-wrapper,

.menu-position-right.sidebar-position-right .primary-sidebar-wrapper{display:none;}.menu-position-left.sidebar-position-left .main-content-i,

.menu-position-left.sidebar-position-right .main-content-i,

.menu-position-right.sidebar-position-left .main-content-i,

.menu-position-right.sidebar-position-right .main-content-i{margin-left:0px;margin-right:0px;}.menu-position-left.sidebar-position-left .sidebar-main-toggler{left:254px;}.menu-position-left.sidebar-position-right .sidebar-main-toggler{right:10px;}.menu-position-right .sidebar-main-toggler{right:250px;}.menu-position-left .sidebar-main-toggler,

.menu-position-right .sidebar-main-toggler,

.menu-position-top .sidebar-main-toggler{display:block !important;}.menu-position-right.no-sidebar .sidebar-toggler,

.menu-position-right.no-sidebar .sidebar-main-toggler,

.menu-position-top.no-sidebar .sidebar-toggler,

.menu-position-top.no-sidebar .sidebar-main-toggler,

.menu-position-left.no-sidebar .sidebar-toggler,

.menu-position-left.no-sidebar .sidebar-main-toggler{display:none !important;}

.menu-position-left.sidebar-position-right .sidebar-main-toggler

} */



/* @media (max-width: 1280px)

.menu-position-left.sidebar-position-right .sidebar-main-toggler {

    right: 10px;

} */



.featured-posts-slider-w {

    height: 100px !important;



/* Haven Layout Fix */

/*

// Defined in /extend/custom.styles.less

@sidebarWidth: 335px;

*/





/* wide skyscraper in sidebar centering */

#widescraperfix {

   margin-left:25px;

}



/* MailChimp form tweaks */

#mc_signup {

box-sizing:border-box;

border-radius:5px;

color:#cccccc

	-moz-box-shadow: 0 4px 10px #666;

 	-webkit-box-shadow: 0 4px 10px #666;

    	 box-shadow: 0 4px 10px #666;

    	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, direction=270, strength=7)";

    	 filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, direction=270, strength=7);

}



/* Add Background to Featured Article*/

aside#query-posts-4.widget.posts{background-color:#fff;padding:20px;box-sizing: border-box;border-radius:5px;}



/* Add Background to Archive Headers */

.archive-header, .search-results-header{background-color:#ffffff;margin:0 5px;box-sizing:border-box;border-radius:5px;

color:#cccccc

	-moz-box-shadow: 0 4px 10px #666;

 	-webkit-box-shadow: 0 4px 10px #666;

    	 box-shadow: 0 4px 10px #666;

    	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, direction=270, strength=7)";

    	 filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, direction=270, strength=7);

	}



/* Mobile toggle background */

.menu-toggler, .sidebar-toggler{ 

    background-color: #f5f5f5;

    padding:0 5px;

    box-sizing:border-box;

}



/* Color on Sidebars */

.menu-block, .primary-sidebar-wrapper {opacity: 0.99;

    filter: alpha(opacity=99);;)

}



/* Collapse menu link spacing */ 

.menu-block {

line-height:98%;

} 



/* hide divider in menu */

.divider {

display:none;

} 



/* extend written by & hide related posts - use Content Ad >>

.widget-related-post {

display:none;

}



.widget-written-by {

display:block;

} */



/* === Styles for Signature === */	

div.signature {

	margin:0 10px 20px 10px;

	padding:0 10px 10px 10px;

	background-color:#92271A;

	border:1px solid #585858;

	color:#cccccc;

     	-moz-box-shadow: 0 2px 10px #666;

 	   -webkit-box-shadow: 0 2px 10px #666;

    	 box-shadow: 0 2px 10px #666;

    	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, direction=270, strength=7)";

    	 filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, direction=270, strength=7);

	opacity: 0.95;

    	filter: alpha(opacity=95);;

	}

p.signature {margin-left:10px;font-size:15px;}

h3.signature {color:#ECECEC;text-decoration:underline;}

a.signature {color:#fff}